Bug 176791 - [PATCH] www/py-selenium: update to 2.31.0
Summary: [PATCH] www/py-selenium: update to 2.31.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-09 20:40 UTC by William Grzybowski
Modified: 2013-03-26 14:20 UTC (History)
0 users

See Also:


Attachments
py-selenium.patch (766 bytes, patch)
2013-03-09 20:40 UTC, William Grzybowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description William Grzybowski 2013-03-09 20:40:00 UTC
	Update to 2.31.0
	Changes: https://github.com/SeleniumHQ/selenium/blob/master/py/CHANGES
	Redports: https://redports.org/buildarchive/20130309193700-23519/

Fix: See attached patch
Comment 1 Edwin Groothuis freebsd_committer 2013-03-09 20:40:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-03-09 20:40:09 UTC
Maintainer of www/py-selenium,

Please note that PR ports/176791 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/176791

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-03-09 20:40:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2013-03-10 02:34:21 UTC
Responsible Changed
From-To: freebsd-python->miwi

'1
Comment 5 Douglas Thrift 2013-03-10 07:11:28 UTC
Hello,

I approve.

Thanks!

Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>

On 3/9/2013 12:40 PM, Edwin Groothuis wrote:
> Maintainer of www/py-selenium,
> 
> Please note that PR ports/176791 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/176791
>
Comment 6 Martin Wilke freebsd_committer 2013-03-26 14:12:37 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2013-03-26 14:12:43 UTC
Author: miwi
Date: Tue Mar 26 14:12:30 2013
New Revision: 315294
URL: http://svnweb.freebsd.org/changeset/ports/315294

Log:
  - Update to 2.31.0
  
  PR:		176791
  Submitted by:	William Grzybowski <william88@gmail.com>
  Approved by:	maintainer

Modified:
  head/www/py-selenium/Makefile
  head/www/py-selenium/distinfo   (contents, props changed)

Modified: head/www/py-selenium/Makefile
==============================================================================
--- head/www/py-selenium/Makefile	Tue Mar 26 14:11:35 2013	(r315293)
+++ head/www/py-selenium/Makefile	Tue Mar 26 14:12:30 2013	(r315294)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	selenium
-PORTVERSION=	2.29.0
+PORTVERSION=	2.31.0
 CATEGORIES=	www python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/www/py-selenium/distinfo
==============================================================================
--- head/www/py-selenium/distinfo	Tue Mar 26 14:11:35 2013	(r315293)
+++ head/www/py-selenium/distinfo	Tue Mar 26 14:12:30 2013	(r315294)
@@ -1,2 +1,2 @@
-SHA256 (selenium-2.29.0.tar.gz) = f12e1fc9346a8365f1803af7e5801d571a4c63879344aa15f562eeee4a2d29b3
-SIZE (selenium-2.29.0.tar.gz) = 2085853
+SHA256 (selenium-2.31.0.tar.gz) = 1986819d4038f07a6cc9c923b8b9bc32a274db8923136692e7108a8218e2d831
+SIZE (selenium-2.31.0.tar.gz) = 2499429
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"